.news-bulletin .nav {
  width: 100%;
  box-sizing: border-box;
}
.news-bulletin .nav ul {
  width: 100%;
  padding-left: 0.12rem;
}
.news-bulletin .nav li {
  display: block;
  padding: 0;
  border-bottom: none;
}
.s-side-out {
  padding-right: 10px;
}
.s-side-out .child-list {
  display: none;
}
.s-side {
  overflow-y: hidden;
  overflow-x: hidden;
}
.s-side .s-first-item i {
  font-size: 20px;
}
.s-side .s-first-item span {
  display: inline-block;
  margin-left: 10px;
  font-size: 20px;
  text-shadow: 0px 0px 5px #EEEEEE;
  white-space: 10px;
}
.d-first-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
  cursor: pointer;
}
.s-side .d-first-nav span,
li.first a {
  flex: 1;
  font-size: 0.16rem;
  display: inline-block;
  color: #333333;
}
.s-side .d-first-nav .checked {
  color: #0088fa;
}
li.s-third-item a {
  font-size: 0.14rem;
}
li.first a:hover {
  color: #0088fa;
}
.s-side .d-first-nav i.arrow {
  display: inline-block;
  width: 0.1rem;
  height: 0.06rem;
  background: url('/static_browser/home/image/help/menu-arrow.png') no-repeat;
  background-size: contain;
  margin-top: 0.08rem;
}
.s-side .d-first-nav i.fr {
  font-size: 25px;
}
.s-side .s-second-nav,
.s-side .s-second-item {
  margin-left: 0.125rem;
  margin-bottom: 0.16rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.s-side .s-second-nav span {
  font-size: 0.16rem;
}
.s-side .d-second-nav i.arrow {
  display: inline-block;
  width: 0.1rem;
  height: 0.06rem;
  background: url('/static_browser/home/image/help/menu-arrow2.png') no-repeat;
  background-size: contain;
}
.s-side .d-second-drop {
  margin-left: 0.125rem;
  border-left: 1px solid #E6E7EA;
  padding-left: 0.12rem;
  margin-bottom: 0.16rem;
}
.iconRotate {
  transform: rotate(180deg);
  transition: transform 0.25s;
}
.s-first-drop,
.s-second-drop {
  display: none;
}
.s-third-item {
  color: #989898;
}
.s-third-item a {
  margin-bottom: 0.1rem;
}
.s-third-item a {
  font-size: 0.14rem;
  color: inherit;
}
.s-third-item.active a {
  color: red;
}
.child-list.lastChild {
  border-left: 1px solid #e6e7ea;
  margin-left: 0.15rem;
}
.child-list.lastChild .d-first-nav {
  padding: 5px 3px 5px 0px;
}
.child-list.lastChild span {
  font-size: 0.14rem;
  color: #858586;
  padding-right: 8px;
}
.child-list.lastChild span:hover {
  color: #0088fa;
}
.s-side::-webkit-scrollbar {
  width: 6px !important;
  display: block !important;
}
.s-side::-webkit-scrollbar-thumb {
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}
.s-side::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.35) !important;
}
.s-side::-webkit-scrollbar-corner {
  background-color: #F5F7F7;
}
.s-side:hover::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
}
